name = "Thundaga Shot"
order = 15
category = "magic"
char = ["A"]

[[recipes]]
char = ["A"]
type = "I"
ingredients = ["Strike Raid", "Thundaga"]
chance = 85

[[recipes]]
char = ["A"]
type = "E"
ingredients = ["Freeze Raid", "Thundaga"]
chance = 85

[[recipes]]
char = ["A"]
type = "A"
ingredients = ["Firaga", "Thundaga"]
chance = 85
